/*.remove-col-padding {
    padding-left: 0 !important;
    padding-right: 0 !important;
}*/

.before-main-nav-2-b2 {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}


.before-main-nav-2-b2 img {
    height: 100px !important;
}

ul.aufzaehlung li {
  display: inline;
  margin-right: 0.1em;
}

ul.aufzaehlung li:before {
  content: '\ffed';
    color: #3d3f68;
  margin-right: 0.4em;
}

h3.heading-icon-2 {
    margin-bottom: 0;
}

h1, h2, h3, h4, h5 {
    text-transform: uppercase;
}

.home-fw-slider.style-10 .item-image .overlay {
    background-color: rgba(150, 150, 150, 0.5) !important;
}

.padding-anpassung {
    padding: 0 0 0 80px !important;
}

.quote-slider-01 P {
    color: #fff !important;
}


P.job {
    height: 4em !important;
}

.team-style-01 .social-01 a {
    border-radius: 50%;
    height: 36px;
    width: 36px;
    padding-top: 5px;
}

.social-01 li a:hover {
	color: #ffffff !important;
}

.heading-icon-2::after, .accordion-1 .panel-heading i, .team-style-01 .job, I[class^="icon-indians-icons-"], div[class*=" icon-indians-icons-"]  {
  color: #419488 !important;
}

.heading-hr-1::after {
  border-bottom: 2px solid #419488;
}

html { scroll-behavior: smooth; }
section[id], header[id] { scroll-margin-top: 140px; }

@media (max-width: 991px) {
  section[id], header[id] { scroll-margin-top: 70px; }
}
